{
  "name": "sozlunotu",
  "version": "1.0.0",
  "description": "sözlü notu vermenin en kolay yolu",
  "author": "eren mede",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "firebase": "^6.6.2",
    "nuxt": "^2.0.0"
  },
  "devDependencies": {
    "@nuxtjs/vuetify": "^1.0.0"
  }
}
